<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="231ed2ed53dcb5b6038380c31f4645bd">
  <dict>
    <!--2024-05-31 15:00:13.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 15:00:13.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2024-05-31 15:00:13.000-->
    <int key="maxImageHeight">1440</int>
    <!--2024-05-31 15:00:13.000-->
    <int key="maxImageWidth">1920</int>
    <!--2024-05-31 15:00:13.000-->
    <bool key="suppport_cnap_bool">true</bool>
  </dict>
</config>
